@import 'src/components/rem';

.base {
    display: flex;
    align-items: center;
    padding: rem(16px) rem(8px);
    height: rem(73px);
    box-sizing: border-box;
    border-bottom: solid 1px var(--color-gray);
}

.dummy {
    width: rem(16px);
}

.titleBlock {
    line-height: 1.5rem;
    flex-grow: 1;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.title {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
